.orange-bg-img{width:75px;height:75px;background:#F05523;text-align:center;line-height:70px;border-radius:100%;margin:0 auto 15px}
.orange-bg-img img{width:50px;margin-top:10px}
.inner-banner-php:before{content:'';background: rgb(0 0 0 / 12%);position:absolute;width:100%;height:100%;top:0;left:0;z-index:0}
.inner-banner-php{background-image:url(/wp-content/uploads/2022/04/smart-fctory-automation.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center;padding:0;position:relative} 
.mean-stack-collator_comptence .listing ul li{color:#000!important}
.smartfactory{background-image:url(/wp-content/uploads/2022/04/smart-fctory-automation.jpg)}
.meanstack{background-image:url(/wp-content/uploads/2022/04/Mean-Stack-Developer.jpg)}
.smartfleet{background-image:url(/wp-content/uploads/2022/04/fleet-management-banner-1.jpg)}
.saleperfor{background:linear-gradient(rgba(25,22,22,0.5),rgba(10,0,0,0.5)),url(/wp-content/uploads/2020/05/sales_performance.jpg);background-size:cover;background-position:center;background-repeat:no-repeat;padding-bottom:120px}
.mean-stack-collator_comptence .listing ul li{color:#000}
section.recom-service-sec.health-capabilites.smart-automation-section{background-size:cover;background-position:center center}
.recom-service-sec{background-color:#fff;padding:3em 2em}
.cm-padding-25{padding:30px 0}
.lookingforMdev h3{color:#fff}
.health-recomnd-serv-items .rcmns-serv-content ul li:after{background:url(/wp-content/uploads/2022/04/list-tems.png) no-repeat;position:absolute;content:'';width:10px;height:10px;left:0;top:6px}
.health-recomnd-serv-items .rcmns-serv-content ul li{position:relative;padding-left:1.2em;margin-bottom:.6em;list-style:none}
.orange-bg-img{width:75px;height:75px;background:#fff;text-align:center;line-height:70px;border-radius:100%;margin:0 auto 15px}
.orange-bg-img img{width:50px;margin-top:10px}
.row.cstm_5_sec .col-md-cstm p{font-size:14px}
.listing ul li{color:#fff;background:url(/wp-content/themes/lespaul-child/images/right-check-omservices.png) no-repeat left 4px;padding-left:30px;color:#fff;font-size:17px}
.comp-seo h2{color:#F05523}
h2.cstm_heading_sx{font-weight:400!important;font-family:'montserratregular'!important;font-size:23px;margin-bottom:30px}
.blue-sec.magento_2_php{background-image:url(/wp-content/uploads/2022/04/dedicated-magento2-dev.jpg);background-repeat:no-repeat;background-size:cover}
.blue-sec.magento_2_php .ourapproach h5{color:#fff;margin-top:20px}
.blue-sec.magento_2_php img{height:60px;margin-top:10px;margin-left:auto;margin-right:auto}
.blue-sec.magento_2_php .col-md-12.text-center{margin-bottom:20px}
.hiring_modal{text-align:center}
.hiringprocessjava h3{text-align:center;font-size:30px;font-weight:300;text-transform:uppercase}
.tophead p{padding-top:0;margin-bottom:50px!important}
.hiring_modal .col-sm-4{position:relative}
.hiring_type{width:100px;height:100px;border:1px solid #f26324;border-radius:50%;text-align:center;margin:10px auto;color:#f26324;position:relative;box-shadow:0 1px 5px 0 #000 0 2px 2px 0 #000 0 3px 1px -2px #000;z-index:1}
.hiring_modal .col-sm-4:after{right:0}
.hiring_modal .col-sm-4:before{left:0}
.col-sm-4.first.listing:before{display:none}
.col-sm-4.last.listing:after{display:none}
.hiring_modal .col-sm-4 li{color:#000;text-align:left}
.listing.cstm_hdss_cn{margin-top:45px}
.listing.cstm_hdss_cn ul p{margin-bottom:1px}
.listing.cstm_hdss_cn li{margin-bottom:24px}
.hire_ind-we_ser .col-md-3{margin-bottom:40px}
.hire_ind_we_ser_inner{padding:15px}
.hire_ind-we_ser .col-md-3 h3{font-size:18px}
.hire_ind-we_ser img{width:60px}
.cstm_hd_sz .grey-box h4{font-size:20px;margin-bottom:15px}
section.back-sec-5.our-tech-exper.comp-seo .col-md-3{text-align:center}
section.back-sec-5.our-tech-exper.comp-seo img{width:150px;margin:auto}
.orange-bg-img img{width:50px;margin-top:10px}
.hiring_modal .col-sm-4:after,.hiring_modal .col-sm-4:before{content:'';position:absolute;background:#f26324;width:30%;height:1px;top:60px;box-shadow:0 1px 3px 0 #000 0 1px 1px 0 #000 0 2px 1px -1px #000}
.hiring_type span{font-weight:600;font-size:17px;line-height:1.3;margin-top:34px;display:block}
.hiring_type+p{font-size:15px;font-weight:500}
.cstm_spacetopbottom{padding:50px 0 20px}
section.dedicatedmagentodev.comp-seo p{color:#fff}
.magentodevelopmentComp.parallax.cstm_m2{background-attachment:fixed!important;background-position:center center;background-repeat:no-repeat;background-size:cover}
.magentodevelopmentComp.cstm_m2 .overlay{background-color:rgba(0,0,0,.8);padding:41px 0 45px}
.magentodevelopmentComp.cstm_m2 .exploreProject{padding-top:70px}
.magentodevelopmentComp.cstm_m2 .exploreProject h2{font-size:24px;color:#fff}
.magentodevelopmentComp.cstm_m2 p{font-size:16px;text-align:center;color:#e0dede;font-weight:300;line-height:27px;padding-bottom:10px}
.cstm_m2 .exploreProject a{display:inline-block;text-align:center;text-decoration:none;color:#000;background:#fff;padding:15px 24px;border-right:30px;border-radius:30px;font-size:15px;text-transform:uppercase;font-weight:400}
.cstm_m2 .exploreProject a:hover{background:#f26324!important;color:#fff;box-shadow:inset 0 0 0 1px #fff}
.cstm_m2 .imagescrollbox{max-width:100%;padding-top:400px!important;margin-left:auto!important;margin-right:auto!important;transition:background-position 1.5s ease-out .5s;background-position:top center;background-size:100% auto!important;height:100%;background-repeat:no-repeat}
.cstm_m2 .imagescrollbox:hover{background-position:bottom center!important;transition:background-position 10s linear 0}
section.makesusstandCount.javapages.comp-seo .middcount h3{color:#fff;font-size:18px}
section.makesusstandCount.javapages.comp-seo p{color:#fff}
section.makesusstandCount.javapages.comp-seo .topcount{margin-bottom:30px}
section.makesusstandCount.javapages.comp-seo .topcount h3{color:#fff;margin-bottom:20px}
.page-template-hire-magento-2-developer section.hirenow li{width:12.5%}
.lookingforMdev{margin-top:0;background:#f26324;padding:50px 0}
.magentocommanbtn a{background:#002F96;color:#fff;-webkit-border-radius:30px;border-radius:30px;padding:13px 20px;font-weight:400;font-family:'montserratbold';border:none}
.magentocommanbtn a:hover{background:#fff;color:#000}
.safe_performance section.prestashop_tab nav#fixed-navbar{background:#005aa8;width:100%;max-width:1140px;margin:auto}
.safe_performance section.prestashop_tab nav#fixed-navbar ul li{display:flex;flex-basis:100%;align-items:center;justify-content:center;margin-top:0}
.safe_performance section.prestashop_tab nav#fixed-navbar ul li:hover{background:#f15a22!important}
.safe_performance section.prestashop_tab nav#fixed-navbar ul li a{display:block;padding:15px;color:#fff;margin-bottom:2px;text-align:center}
.safe_performance section.prestashop_tab nav#fixed-navbar ul{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:flex-start;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;margin:0;padding:0}
.safe_performance .about-company-drupal p{color:#fff}
section.comp-seo.white_sales .listing ul li{color:#000}
section.comp-seo.white_sales.grey-section{padding-bottom:50px!important}
.safe_performance .why-choose{padding:60px 0}
.safe_performance .Wikitude_sec1.industries_list{padding:60px 0}
.industryes-block{text-align:center;padding:15px 0;float:left}
.industryes-block h4{font-size:14px}
.grey-box .orange-bg-img1{margin-bottom:20px;margin-top:20px}
.orange-bg-img{width:75px;height:75px;background:#fff;text-align:center;line-height:70px;border-radius:100%;margin:0 auto 15px}
.orange-bg-img img{width:50px;margin-top:10px}
.row.cstm_5_sec .col-md-cstm p{font-size:14px}
.smartfleet{background-size:cover;background-repeat:no-repeat;background-position:center center;padding:0 0 50px;position:relative;background-image:url(/wp-content/uploads/2022/04/fleet-management-banner-1.jpg)}
section.ornage-fleet-management .col-md-3:nth-child(odd) .step-box-fleet{background:#fff}
.step-box-fleet{padding:20px;background:#fff;height:100%;}
.cstm_5g_sec .border-inner-section p{margin-bottom:0}
section.ornage-fleet-management .col-md-3{margin-bottom:30px}
.row.flex{clear:both}
section.ornage-fleet-management{padding:60px 0;background:#f3f3f3}
.recom-servc-title{padding-bottom:30px}
.headbox.flex{align-items:center;display:flex}
.imgbox{width:20%}
img{height:auto}
.headingbox{width:80%}
.headingbox h5{font-size:16px;margin-bottom:0}
.step-box-fleet ul{list-style:circle;padding-left:20px}
.step-box-fleet ul li{padding-bottom:10px;font-size:14px}
@media only screen and (min-width : 1200px) {
.row.cstm_5_sec .col-md-cstm{width:20%}
}
.marketingdashboard{background:linear-gradient(#74747438,#151515),url(/wp-content/uploads/2020/05/marketing-dashboarding-banner.png) top center no-repeat;background-size:cover}
.cstm_blocks_mar .cstm_blocks_m1 .m1_inner{background:#000;padding:20px;min-height:340px}
.cstm_blocks_mar .cstm_blocks_m1 .m1_inner h3{color:#fff;font-size:20px}
.cstm_blocks_mar .cstm_blocks_m1 .o1_inner{background:#000;padding:20px;min-height:140px}
.cstm_br_rn .white-bg-img{width:75px;height:75px;background:#fff;text-align:center;line-height:70px;border-radius:100%;margin:0 auto 15px}
.cstm_blocks_mar .cstm_blocks_m1 .o1_inner h3{color:#fff;font-size:20px}
.operationaldd{background:linear-gradient(#74747438,#151515),url(/wp-content/uploads/2020/05/operation-dashboard-banner.jpg) top center no-repeat;background-size:cover;background-position:bottom;padding-bottom:120px}
.finance_dashboard{background:linear-gradient(#74747438,#151515),url(/wp-content/uploads/2020/05/finance-dashboard-banner.jpg) top center no-repeat;background-size:cover;background-position:bottom;padding-bottom:120px}
section.ornage-fleet-management .row.flex .col-md-4{margin-bottom:30px}
.seo-page .ourpartner .our-partners-inner.finance_ctm ul li{width:20%;padding:20px 50px;box-shadow:1px 1px 13px 1px red;background:#fff}
.ourpartner.finance_cob{background:transparent!important;padding-bottom:50px!important}
section.hirenow.cstm_human_ress{background:transparent}
.human_resource{background:linear-gradient(rgba(25,22,22,0.5),rgba(10,0,0,0.5)),url(/wp-content/uploads/2020/05/human-resource-dash-banner.jpg);background-size:cover;background-repeat:no-repeat;padding-bottom:120px}
.cstm_trans_clr{background:transparent}
@media only screen and (min-width : 1200px) {
.row.cstm_5_sec .col-md-cstm{width:20%}
}
@media only screen and (max-width : 768px) {
.mobi_mgn{margin-bottom:30px}
.ModelsHiring .ourapproach{margin-bottom:0;border:0}
.lookingforMdev .calltoaction{margin-bottom:20px}
.page-template-hire_php_developer section.em-tech.comp-seo.services-listss.em-techbg{margin-bottom:0}
.row.seo-inner.mt-5.cstm_blueicon .seo-box{text-align:center}
.row.seo-inner.mt-5.cstm_blueicon .seo-box .whitebg-images{margin:auto}
#success-section-one .bg-image{display:none}
.success-steps-wrpr.asset-setup-sec ul li:before{margin-left:-26px!important;top:3px!important}
.accordion-faq-main{margin-bottom:40px}
.smartfactory .banner-txt ul{padding-left:4px}
.hiring_modal .col-sm-4:after,.hiring_modal .col-sm-4:before{display:none}
section.fin-blue-sec .seo-section{text-align:center}
.inner-banner-php .banner-txt ul{padding-left:10px}
.rcmns-serv-content ul{padding-left:0}
.industryes-block{width:50%!important}
.safe_performance section.prestashop_tab nav#fixed-navbar ul{display:block}
}
@media only screen and (min-width : 1190px) and (max-width : 1920px) {
section.navbar-main.prestashop_tab .container{max-width:100%;padding:0}
.safe_performance section.prestashop_tab nav#fixed-navbar{max-width:100%}
.safe_performance section.prestashop_tab nav#fixed-navbar ul li{display:flex;flex:auto;flex-basis:unset}
.page-template-finance-dashboard section.about-company-drupal.comp-seo .cstm_blocks_m1 .o1_inner{min-height:369px}
}